local fn = _gn(0x856FF92C57742AE5)
--- _ITEM_DATABASE_CAN_EQUIP_ITEM_ON_CATEGORY
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseCanEquipItemOnCategory(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
